<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>2</title>
    <style>
        a.awesomelink {
            transition: 0.2s;
            color:deepskyblue;
        }
        a.awesomelink:hover {
            transition: 0.2s;
            color:mediumvioletred;
        }
        a.awesomelink:active {
            color:black
        }
        a.awesomelink:visited {
            color:orangered
        }
    </style>
</head>
<body>
    <h1>Страница 2</h1>
    <a href="3.html" class="awesomelink">Перейти</a>
</body>
</html>